img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*
The following classes are used to apply a color to text. They are based on the recognized color keywords.
From book 'CSS The missing manual' p406.
  Updated 26Apr2011
*/
.coloraqua {background-color: aqua}
.colorblack {background-color: black}
.colorblue {background-color: blue}
.colorfuchsia {background-color: fuchsia}
.colorgray {background-color: gray}
.colorgreen {background-color: green}
.colorlime {background-color: lime}
.colormaroon {background-color: maroon}
.colornavy {background-color: navy}
.colorolive {background-color: olive}
.colororange {background-color: orange}
.colorpurple {background-color: purple}
.colorred {background-color: red}
.colorsilver {background-color: silver}
.colorteal {background-color: teal}
.colorwhite {background-color: white}
.coloryellow {background-color: yellow}
